{% load i18n %}
{% load wagtailcore_tags %}
{% load wagtailimages_tags %}

<div id="{{ leg.slug }}" class="row">
    <div class="col-12">
        <ul class="list-group border-darker-light my-1">
            <li class="list-group-item d-flex flex-row align-items-center">
                {% with leg.main_image as main_image %}
                    {% if main_image %}
                        {% image main_image width-140 class="rounded mr-3" %}
                    {% endif %}
                {% endwith %}
                <div class="d-flex flex-column align-items-start">
                    <h2><a href="{% pageurl leg %}">{{ leg.title }}</a></h2>
                    <h6 class="text-muted">{{ leg.start_date|date:"SHORT_DATE_FORMAT" }}{% if leg.start_date != leg.end_date %} - {{ leg.end_date|date:"SHORT_DATE_FORMAT" }}{% endif %}</h6>
                </div>
            </li>
        </ul>
    </div>
</div>